lapacke_cgbsvxx_work.c(3)

NAME
lapacke_cgbsvxx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgbsvxx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, lapack_complex_float *ab, lapack_int ldab, lapack_complex_float *afb, lapack_int ldafb, lapack_int *ipiv, char *equed, float *r, float *c, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *rcond, float *rpvgrw, float *berr, lapack_int n_err_bnds, float *err_bnds_norm, float *err_bnds_comp, lapack_int nparams, float *params, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_cgbsvxx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, lapack_complex_float * ab, lapack_int ldab, lapack_complex_float * afb, lapack_int ldafb, lapack_int * ipiv, char * equed, float * r, float * c, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * rcond, float * rpvgrw, float * berr, lapack_int n_err_bnds, float * err_bnds_norm, float * err_bnds_comp, lapack_int nparams, float * params, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_cgbsvxx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.